Ticket sichern für VueJS-Konferenz 2022

Suchen:

Art: Beiträge; Benutzer: Spooky

Seite 1 von 9 1 2 3 4

Suchen: Die Suche dauerte 0,15 Sekunden; generiert vor 48 Minute(n).

  1. Antworten
    2
    Hits
    20

    4.9.x Der Ordner lautet src/, nicht app/ - dir fehlen...

    Der Ordner lautet src/, nicht app/ - dir fehlen außerdem noch die richtigen Namespace Definitionen (siehe dir die Beispiele in der Entwicklerdoku an).
  2. Poste deine composer.json und die Konsolenausgabe.

    Poste deine composer.json und die Konsolenausgabe.
  3. Du hast bei deiner Erweiterung nach dev-master...

    Du hast bei deiner Erweiterung nach dev-master verlangt, es gibt aber nur dev-main.
  4. Diese Hooks greifen nur bei Formularen aus dem...

    Diese Hooks greifen nur bei Formularen aus dem Formulargenerator.
  5. So solltest du es umsetzen:...

    So solltest du es umsetzen: https://community.contao.org/de/showthread.php?73855-Gesch%C3%BCtzter-Bereich-Cache-Problem&p=524704&viewfull=1#post524704

    Stelle außerdem sicher, dass in den...
  6. Antworten
    11
    Hits
    168

    3.4.x Nun kann ich dir sagen wie man das behebt ;)...

    Nun kann ich dir sagen wie man das behebt ;) https://community.contao.org/de/showthread.php?83553-Kompatibilit%C3%A4t-Contao-3-5-31&p=562033&viewfull=1#post562033
  7. Antworten
    2
    Hits
    159

    Aktualisiere auf Contao 3.5.40 und ändere dann in...

    Aktualisiere auf Contao 3.5.40 und ändere dann in der Datei system/modules/core/library/Contao/Database.php Die Zeile #605 von
    if (strtolower($strName) == 'rows')auf
    if (strtolower($strName) ==...
  8. https://github.com/contao/contao/issues/5161#issue...

    https://github.com/contao/contao/issues/5161#issuecomment-1217643405
  9. Antworten
    11
    Hits
    168

    3.4.x Wichtig ist, dass die Migrationen ausgeführt...

    Wichtig ist, dass die Migrationen ausgeführt wurden. Ich denke aber dass da die 2.9.2 Migration durchgeführt werden will ist ein Fehler in Contao 3.5 (bzw. eine Inkompatibilität mit neueren MySQL...
  10. Antworten
    11
    Hits
    168

    3.4.x Doch, die Aktualisierungen wurden dann...

    Doch, die Aktualisierungen wurden dann durchgeführt. Contao erkennt nur nicht, dass die Datenbank diese Aktualisierungen schon hat (weil es eine sehr alte Version ist).
  11. Antworten
    11
    Hits
    168

    3.4.x Was geanu passiert dann?

    Was geanu passiert dann?
  12. Antworten
    11
    Hits
    168

    3.4.x Egal ist das nicht - denn so würdest du auf eine...

    Egal ist das nicht - denn so würdest du auf eine potentiell fehlerhafte Version aktualisieren.
  13. 4.13.x Jede*r der Webseiten entwickelt ist per Definiton...

    Jede*r der Webseiten entwickelt ist per Definiton Entwickler*in ;)
  14. 4.13.x Es wird ganz sicher sicher viele Entwickler*innen...

    Es wird ganz sicher sicher viele Entwickler*innen geben, die wissen, wie man in der composer.json einen conflict Eintrag hinzufügt bzw. anpasst.

    Siehe...
  15. Antworten
    11
    Hits
    168

    3.4.x Warum auf 3.5.5? Du solltest wenn dann auf 3.5.40...

    Warum auf 3.5.5? Du solltest wenn dann auf 3.5.40 aktualisieren.
  16. 4.13.x Oder einen entsprechenden conflict Eintrag machen.

    Oder einen entsprechenden conflict Eintrag machen.
  17. 4.13.x Als Hotfix kannst du folgendes machen: //...

    Als Hotfix kannst du folgendes machen:
    // contao/dca/tl_content.php
    unset($GLOBALS['TL_DCA']['tl_content']['config']['ptable']);Danach den Symfony Application Cache neu aufbauen.
  18. 4.13.x https://github.com/contao/contao/issues/5157

    https://github.com/contao/contao/issues/5157
  19. Kann schon sein. Jedenfalls kann ich dein Problem...

    Kann schon sein. Jedenfalls kann ich dein Problem ansonsten nicht nachstellen, daher muss man alle Eventualitäten berücksichtigen. Ungeachtet deines Problems solltest du auf jeden Fall immer die...
  20. Thema: Warning Isotope

    von Spooky
    Antworten
    1
    Hits
    76

    https://github.com/isotope/core/issues/2353

    https://github.com/isotope/core/issues/2353
  21. Dann ist MAMP vielleicht nicht die richtige Wahl...

    Dann ist MAMP vielleicht nicht die richtige Wahl - weil PHP 8.1 hat auf jeden Fall einige Bugs. Falls du MAMP Pro benutzt solltest du dich vielleicht an den Support wenden.
  22. PHP 8.1.9 wäre die neueste Version. Schaden wird...

    PHP 8.1.9 wäre die neueste Version. Schaden wird es ganz sicher nicht PHP entsprechend zu aktualisieren.
  23. Führe mal eine vollständige Paketaktualisierung...

    Führe mal eine vollständige Paketaktualisierung durch.
  24. Antworten
    1
    Hits
    81

    https://docs.contao.org/manual/de/layout/seitenstr...

    https://docs.contao.org/manual/de/layout/seitenstruktur/mehrsprachige-webseiten/

    Musst du einpflegen - zumindest gibt es nichts von Haus aus, was dir hier die Arbeit abnimmt.

    Helfen könnte dir...
  25. Thema: Contao 5

    von Spooky
    Antworten
    12
    Hits
    351

    Es lohnt sich unabhängig von Contao. Und du...

    Es lohnt sich unabhängig von Contao. Und du könntest dir auch das leichtgängigere UmbrellaJS ansehen.

    Davon abgesehen geht es nur um das Backend und nur um MooTools.
  26. Antworten
    2
    Hits
    120

    4.9.x Deaktiviere mal das Cloud Resolving.

    Deaktiviere mal das Cloud Resolving.
  27. Antworten
    5
    Hits
    123

    Der Fehler tritt auf, weil Isotope ein Feature...

    Der Fehler tritt auf, weil Isotope ein Feature verwendet, welches erst ab PHP 7.4 zur Verfügung steht (https://github.com/isotope/core/pull/2352).

    Als Workaround könntest du also auf PHP 7.4...
  28. 4.13.x contao.prepend_locale ist aktiviert? Oder...

    contao.prepend_locale ist aktiviert? Oder verwendest du contao.legacy_routing: false?
  29. 4.13.x Poste einen Link zur Seite bzw. zu den...

    Poste einen Link zur Seite bzw. zu den spezifischen URLs, die nicht funktionieren.
  30. 4.13.x Du wirst es machen müssen. Einerseits aus...

    Du wirst es machen müssen. Einerseits aus Sicherheitsgründen und andererseits: falls das hier ein Bug in Contao ist, musst du das durch ein Update von Contao beheben.
  31. 4.13.x Contao 4.11 hat schon lange das Lebensende...

    Contao 4.11 hat schon lange das Lebensende erreicht. Aktualisiere auf Contao 4.13.
  32. Thema: Kanonische URL

    von Spooky
    Antworten
    4
    Hits
    147

    Was du ändern musst siehst du in deinem...

    Was du ändern musst siehst du in deinem Screenshot ;)

    Oder lösche einfach deine fe_page

    Davon abgesehen: wenn beide Domains den gleichen Inhalt anzeigen, solltest du dich für eine Domain...
  33. Antworten
    6
    Hits
    186

    Hast du denn überhaupt das Install Tool...

    Hast du denn überhaupt das Install Tool aufgerufen, um die Datenbankmigration zu starten?
  34. 4.13.x Das was fehlt ist eine Passwort zurück setzen...

    Das was fehlt ist eine Passwort zurück setzen Funktion für Backend User.
  35. 4.13.x Warum sollte dadurch die Conversion sinken? Das...

    Warum sollte dadurch die Conversion sinken? Das Passwort oder E-Mail Adressen zewi mal eingeben zu müssen ist unnötig und lästig. Je geringer die Hürde desto besser.
  36. 4.13.x Du hast nur reported, dass das Passwort von...

    Du hast nur reported, dass das Passwort von bereits angelegten Mitgliedern und Benutzern nicht angezeigt werden kann - was auch korrekt so ist (und auch technisch ansonsten nicht möglich wäre, da das...
  37. 4.4.x Contao 4.4 hat das Lebensende erreicht, du...

    Contao 4.4 hat das Lebensende erreicht, du solltest auf Contao 4.13 aktualisieren.
  38. 4.13.x Melde das jeweils als eigene Bug-Reports.

    Melde das jeweils als eigene Bug-Reports.
  39. 4.13.x https://github.com/contao/contao/pull/3052...

    https://github.com/contao/contao/pull/3052
    https://uxmovement.com/forms/why-the-confirm-password-field-must-die/
  40. 4.13.x Wenn die übergeordnete Seite bereits geschützt...

    Wenn die übergeordnete Seite bereits geschützt ist, wirst du da keine Chance haben. Du müsstest die Seite rausziehen, sodass sie nicht mehr geschützt ist und dann wie gesagt Artikel oder...
  41. Antworten
    34
    Hits
    192

    4.9.x Das mit dem Strict Mode kannst du erst mal...

    Das mit dem Strict Mode kannst du erst mal ignorieren. Das Contao 4.13 Update kannst du nochmal versuchen, ja.

    Btw. in Zukunft solltest du einfach dein Datenbank Backup einspielen, wenn du...
  42. Antworten
    34
    Hits
    192

    4.9.x Ich dachte du wolltest auf 4.13? Meine Hinweise...

    Ich dachte du wolltest auf 4.13? Meine Hinweise waren eigentlich dafür gedacht ;)
  43. Antworten
    34
    Hits
    192

    4.9.x Lösche tl_search_index manuell.

    Lösche tl_search_index manuell.
  44. Antworten
    34
    Hits
    192

    4.9.x Lösche die tl_newsletter_recipients Tabelle...

    Lösche die tl_newsletter_recipients Tabelle manuell.
  45. 4.9.x Ja du willst ja auch keinen Redirect, wenn es ein...

    Ja du willst ja auch keinen Redirect, wenn es ein Fragment Request ist. Zumindest war das mein Vorschlag (ob das dein Problem wirklich behebt weiß ich nicht).

    Aber ich denke insgesamt wird man da...
  46. Antworten
    34
    Hits
    192

    4.9.x Nutze den Debug-Modus und poste den Stack Trace.

    Nutze den Debug-Modus und poste den Stack Trace.
  47. Antworten
    34
    Hits
    192

    4.9.x Dann einfach deinstallieren.

    Dann einfach deinstallieren.
  48. Antworten
    34
    Hits
    192

    4.9.x Verwendet die betroffene Instanz Contao...

    Verwendet die betroffene Instanz Contao Newsletter?
  49. 4.9.x Jetzt müsste die Weiterleitung ja eigentlich...

    Jetzt müsste die Weiterleitung ja eigentlich funktionieren?
  50. Antworten
    34
    Hits
    192

    4.9.x Ich glaube du solltest dich um ein besseres...

    Ich glaube du solltest dich um ein besseres Hosting mit moderner MySQL Umgebung umsehen ;)
  51. 4.13.x Zumindest bei Absendername und Reply-to hast du...

    Zumindest bei Absendername und Reply-to hast du ein # vergessen.

    Prüfe außerdem mal das System Log. Dort ist verzeichnet, wenn eine E-Mail verschickt wird.
  52. Antworten
    34
    Hits
    192

    4.9.x Verwende doctrine: dbal: ...

    Verwende
    doctrine:
    dbal:
    connections:
    default:
    default_table_options:
    charset: utf8
    collate: utf8_unicode_ci
    ...
  53. 4.13.x Poste die Konfiguration der Benachrichtigung.

    Poste die Konfiguration der Benachrichtigung.
  54. 4.13.x Moderation: secret aus der parameters.yml...

    Moderation: secret aus der parameters.yml gelöscht.

    Vorsicht beim posten der parameters.yml
  55. 4.9.x In deinem Authenticator müsstest du vielleicht...

    In deinem Authenticator müsstest du vielleicht prüfen ob der Request ein Fragment Request ist und dann nicht weiter leiten.
  56. 4.13.x Fehler kann man nur beheben, wenn man weiß, was...

    Fehler kann man nur beheben, wenn man weiß, was für ein Fehler auftritt.

    Meine Vermutung ist außerdem, dass der Fehler nichts mit dem zu tun hat, um das es in diesem Thread geht.
  57. 4.9.x Ich verstehe nicht, warum es so viele Leute im...

    Ich verstehe nicht, warum es so viele Leute im Forum gibt, die einfach nur "führt zu Fehlermeldung" posten und sonst nichts ;). Erwartest du dir, dass wir Glaskugeln haben und automatisch wissen, wie...
  58. 4.13.x Nutze den Debug-Modus und poste den Stack Trace.

    Nutze den Debug-Modus und poste den Stack Trace.
  59. Antworten
    34
    Hits
    192

    4.9.x tl_search_index löschen, ja.

    tl_search_index löschen, ja.
  60. Antworten
    34
    Hits
    192

    4.9.x Die Tabelle scheint bei dir kaputt zu sein. Du...

    Die Tabelle scheint bei dir kaputt zu sein. Du kannst sie einfach manuell löschen und dann wieder vom Install Tool bzw. contao:migrate neu anlegen lassen. Führe danach auch ein TRUNCATE tl_search;...
Ergebnis 1 bis 60 von 500
Seite 1 von 9 1 2 3 4